MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003901ATutorContentpublic2009-07-28 11:292009-11-05 11:13
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003901: Validate adapted content editor
DescriptionLayout broken in adapted content editor, probably an extra or mislocated div
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003743)
cindy (administrator)
2009-07-29 07:19

affected script:
include/html/editor_tabs/alternatives.inc.php
include/html/filemanager_display_alternatives.inc.php

Solution: fix a couple of html validation errors: unmatched <div>, duplicate class references.
Still have a few html validation errors from some links on side menu using "&" instead of "&" in href. As this issue will be patched, to reduce the size of the patch, fix on "&" will not be included in the patch, another issue has been created to resolve & problem: http://www.atutor.ca/atutor/mantis/view.php?id=3904 [^]

Patch 03 will be issued for this fix.

- Issue History
Date Modified Username Field Change
2009-07-28 11:29 greg New Issue
2009-07-28 11:29 greg Affects version => SVN
2009-07-29 07:19 cindy Status new => resolved
2009-07-29 07:19 cindy Fixed in Version => 1.6.3
2009-07-29 07:19 cindy Resolution open => fixed
2009-07-29 07:19 cindy Assigned To => cindy
2009-07-29 07:19 cindy Note Added: 0003743
2009-11-05 11:13 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker